Subject: Re: Training Report - India - 28.01.2019
From: Urvika Chaudhary <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>, David Lee <[email-masked]>, maiwenn gouthe <[email-masked]>
Date: Tue, 29 Jan 2019 03:06:11 -0700 (MST)

Hi Jana, 

Thank you for the above feedback. 

The agents are being retrained for Fulfilment and Shipping and Delivery Module , o nce this is completed I shall schedule a retraining for the LMS and ELS module. 

The importance of these quizzes have been highlighted to them again and they have been advised to review the module (as it is an open book assessment) if they face any difficulty in addressing the quiz. 

Upon asking the agent about struggling with the module - they have been doing well in the pop quizzes, so its difficult to say if they are struggling with the topics. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Jana Garbe" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "David Lee" <[email-masked]>, "maiwenn gouthe" <[email-masked]> 
Sent: Tuesday, 29 January, 2019 15:02:27 
Subject: RE: Training Report - India - 28.01.2019 

In addition to the below – I just saw that all agents failed the LMS module. Please make sure to review the content with the group as well. If you have a White board, it always helps to write down important pointers that should be kept in mind for those topics  

Jana 

From: Jana Garbe 
Sent: 29 January 2019 09:18 
To: Urvika Chaudhary <[email-masked]> 
Cc: Brian Sexton <[email-masked]>; David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]> 
Subject: Training Report - India - 28.01.2019 
Importance: High 

Hi Urvika, 

Please see below the results in training after the first few days: 

	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 	

Shipping and Delivery 	

Cancelled & Postponed events 	

Teams 

Daniele.Castiglioni 	

80.00% 	

90.00% 	

100.00% 	

50.00% 	

80.00% 	

40.00% 	

100.00% 

Stuti.Singh 	

60.00% 	

80.00% 	

100.00% 	

90.00% 	

90.00% 	

100.00% 	

100.00% 

Tulika.Hora 	

90.00% 	

80.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 

Yukta.Babbar 	

90.00% 	

80.00% 	

100.00% 	

80.00% 	

60.00% 	

100.00% 	

100.00% 

    * As you can see above there are a few quizzes that still need to be repeated. 
    * The Life of an Order Quiz had to be repeated by two agents – Tulik and Yukta 
    * Based on the results, please make sure to verbally repeat the content for the Fulfilment and Shipping and Delivery Module – Stuti failed the Fulfilment module 4 times, which is a large number 

Correct me if I am wrong, but it seems like some of the agents are rushing through the quizzes – it is important to highlight that they should take their time and work with the information that is available to them in the modules so we can test whether they are able to apply the knowledge. Here, it would be helpful to ask the agent where they are struggling to target areas. 

Kind regards, 

Jana Garbe 

Training & Quality